% @Difficulté 1
% @Mathalea uuid=0bd00&id=2N41-7v2&n=2&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}Factoriser les expressions suivantes.
  \begin{enumerate}
 \item $x^2+2x+1$
  \item  $x^2-18x+81$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=0bd00&id=2N41-7v2&n=2&d=10&s=1&alea=pHCM&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}